#include <sys/resource.h>
#include <sys/types.h>
#include <sys/stat.h>

#include <stdlib.h>
#include <stdio.h>
#include <signal.h>
#include <unistd.h>
#include <time.h>

#include <btc/block.h>
#include <btc/net.h>
#include <btc/utils.h>
#include <btc/serialize.h>
#include <btc/memory.h>
#include <btc/tx.h>

#include <daemonize.h>

int main(int ac, char** av)
{
  printf("\nuint32_t : %ld", sizeof(uint32_t));
  printf("\nuint64_t : %ld", sizeof(uint64_t));
  printf("\n");
}